@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap");

@import "iconsfont";
@import "variables";
@import "mixins";
@import "reset";

.page {
  font-size: 12px;
}
.page-body {
  font-family: "Roboto", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 1rem;
  line-height: 1.43rem;
  color: $basic-text-color;
}
.section-title {
  @include font-title;
  text-transform: uppercase;
  @include animate-text-color;
}
.news-title {
  @include font-title;
}
.statistical-text {
  font-size: 0.917rem;
  line-height: 1.43rem;
  color: #7c7c7c;
}

@media screen and (min-width: $tablet-width) {
  .page {
    font-size: 14px;
  }
}

@import "components/index.scss";

.title-highlight {
  color: #fefefe;
}
.text-second {
  color: #b9b9b9;
}
.hide {
  display: none;
  top: 0;
}
